/*

*/

.version.index /* version checker */
{
	color: #0000F5;
	background-color: #6D3D05;
}

.html
{
	background: #172225 url("../images/background.jpg") no-repeat center top scroll;
}

#page
{
	z-index: 1;
	width: 1024px;
	min-height: 1182.8500000000008px;
	background-image: none;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	padding-bottom: 0px;
	margin-left: auto;
	margin-right: auto;
}

#page_position_content
{
	padding-top: 10px;
	padding-bottom: 10px;
}

#pu765-4
{
	width: 0.01px;
	margin-left: 334px;
}

#u765-4
{
	z-index: 149;
	width: 357px;
	min-height: 21px;
	margin-right: -10000px;
	margin-top: 5px;
}

#u1003
{
	z-index: 182;
	width: 155px;
	min-height: 39px;
	margin-right: -10000px;
	left: 531px;
}

#pu616
{
	width: 0.01px;
	margin-left: -100px;
	margin-top: -9px;
}

#pu616_position_content
{
	margin-bottom: -2px;
	padding-top: 31px;
}

#u616
{
	z-index: 141;
	height: 27px;
	top: 42px;
}

#u616-bw
{
	z-index: 141;
}

#u620
{
	z-index: 142;
	height: 2px;
	top: 40px;
}

#u620-bw
{
	z-index: 142;
}

#u617-4
{
	z-index: 144;
	width: 819px;
	min-height: 15px;
	top: 49px;
	left: 50%;
	margin-left: -409px;
}

#u622
{
	z-index: 143;
	height: 2px;
	top: 69px;
}

#u622-bw
{
	z-index: 143;
}

#u681
{
	z-index: 55;
	width: 803px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-left: 111px;
	margin-top: 20px;
	position: relative;
}

#u672
{
	z-index: 56;
	width: 60px;
	height: 2px;
	border-style: none;
	border-color: transparent;
	background-color: #64827B;
	margin-left: 372px;
	position: relative;
}

#u678-6
{
	z-index: 58;
	display: block;
	vertical-align: top;
	margin-top: 13px;
	position: relative;
}

#u674
{
	z-index: 57;
	width: 730px;
	height: 8px;
	border-style: none;
	border-color: transparent;
	background-color: #64827B;
	margin-left: 35px;
	margin-top: 2px;
	position: relative;
}

#pu689-4
{
	width: 0.01px;
	margin-left: 144px;
	margin-top: 6px;
}

#u689-4
{
	z-index: 7;
	width: 46px;
	min-height: 22px;
	background-color: transparent;
	font-size: 16px;
	letter-spacing: 10px;
	line-height: 19px;
	text-align: left;
	font-family: '__ITC Garamond Std_5';
	font-weight: 300;
	font-style: italic;
	position: relative;
	margin-right: -10000px;
}

#u687-4
{
	z-index: 3;
	width: 287px;
	min-height: 11px;
	background-color: transparent;
	font-size: 13px;
	line-height: 16px;
	text-align: center;
	font-family: '__ITC Garamond Std_5';
	font-weight: 300;
	font-style: italic;
	position: relative;
	margin-right: -10000px;
	margin-top: 2px;
	left: 225px;
}

#u691-4
{
	z-index: 11;
	width: 46px;
	min-height: 22px;
	background-color: transparent;
	font-size: 16px;
	letter-spacing: 5px;
	line-height: 16px;
	text-align: right;
	font-family: '__ITC Garamond Std_5';
	font-weight: 300;
	font-style: italic;
	position: relative;
	margin-right: -10000px;
	left: 684px;
}

#u788-6
{
	z-index: 126;
	width: 454px;
	min-height: 63px;
	background-color: transparent;
	font-size: 32px;
	color: #64827B;
	line-height: 32px;
	text-align: center;
	font-family: '__ITC Garamond Std_5';
	font-weight: 300;
	font-style: italic;
	position: fixed;
	top: 276px;
	left: 98px;
}

#u786-6
{
	z-index: 108;
	width: 253px;
	min-height: 63px;
	background-color: transparent;
	font-size: 32px;
	color: #64827B;
	line-height: 32px;
	text-align: center;
	font-family: '__ITC Garamond Std_5';
	font-weight: 300;
	font-style: italic;
	position: fixed;
	top: 276px;
	left: 398px;
}

#u791-4
{
	z-index: 132;
	width: 466px;
	min-height: 42px;
	background-color: transparent;
	font-size: 32px;
	color: #64827B;
	line-height: 32px;
	text-align: center;
	font-family: '__ITC Garamond Std_5';
	font-weight: 300;
	font-style: italic;
	position: fixed;
	top: 287px;
	left: 92px;
}

#u755
{
	z-index: 84;
	width: 632px;
	height: 1px;
	border-style: none;
	border-color: transparent;
	background-color: #000000;
	margin-left: 9px;
	margin-top: 171px;
	position: relative;
}

#ppppu720
{
	width: 0.01px;
	margin-left: 9px;
	margin-top: -1px;
}

#pppu720
{
	width: 0.01px;
	margin-right: -10000px;
}

#ppu720
{
	width: 0.01px;
}

#pu720
{
	z-index: 2;
	width: 0.01px;
	position: relative;
	margin-right: -10000px;
}

#u720
{
	z-index: 0;
	width: 632px;
	border-style: none;
	border-color: transparent;
	background-color: #FFFFFF;
	opacity: 0.9;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=90)";
	filter: alpha(opacity=90);
	position: absolute;
	top: 0px;
	bottom: 0px;
}

#pu359-6
{
	width: 0.01px;
	position: relative;
	padding-top: 15px;
	z-index: 2;
	padding-bottom: 3px;
}

#u359-6
{
	z-index: 76;
	width: 631px;
	min-height: 47px;
	background-color: transparent;
	color: #000000;
	text-align: center;
	font-weight: 300;
	position: relative;
}

#u359-2
{
	font-size: 10px;
	line-height: 10px;
	letter-spacing: 3px;
	font-family: '__ITC Garamond Std_5';
}

#u359-4
{
	font-size: 25px;
	line-height: 35px;
	font-family: '__ITC Garamond Std_5';
	font-style: italic;
}

#u746
{
	z-index: 82;
	width: 613px;
	height: 1px;
	border-style: none;
	border-color: transparent;
	background-color: #64827B;
	margin-left: 10px;
	margin-top: 3px;
	position: relative;
}

#pu695-17
{
	width: 0.01px;
	margin-left: 10px;
	margin-top: 6px;
}

#u695-17
{
	z-index: 15;
	width: 286px;
	min-height: 250px;
	background-color: transparent;
	color: #000000;
	text-indent: 20px;
	text-align: justify;
	font-weight: 300;
	position: relative;
	margin-right: -10000px;
}

#u695-5
{
	font-size: 25px;
	font-family: '__ITC Garamond Std_5';
	font-style: italic;
	line-height: 0px;/* 0 for mixed font sized paras; applied on spans instead */
}

#u695
{
	line-height: 28px;
}

#u695-3
{
	font-size: 15px;
	line-height: 17px;
}

#u695-2,#u695-4
{
	font-size: 15px;
	font-family: '__ITC Garamond Std_5';
	font-weight: 300;
	line-height: 17px;
}

#u695-6
{
	line-height: 15px;
	font-family: '__ITC Garamond Std_5';
	font-style: italic;
}

#u695-15
{
	font-size: 15px;
	font-family: '__ITC Garamond Std_5';
	line-height: 0px;/* 0 for mixed font sized paras; applied on spans instead */
}

#u695-8
{
	font-family: '__ITC Garamond Std_5';
	font-weight: 300;
	font-style: italic;
	line-height: 17px;
}

#u695-10
{
	font-size: 18px;
	font-family: '__ITC Garamond Std_5';
	font-weight: 300;
	font-style: italic;
	line-height: 20px;
}

#u695-7,#u695-9,#u695-14
{
	line-height: 17px;
}

#u721
{
	z-index: 54;
	width: 1px;
	height: 237px;
	border-style: none;
	border-color: transparent;
	background-color: #64827B;
	position: relative;
	margin-right: -10000px;
	margin-top: 10px;
	left: 305px;
}

#u724-22
{
	z-index: 32;
	width: 286px;
	min-height: 241px;
	background-color: transparent;
	color: #000000;
	font-weight: 300;
	position: relative;
	margin-right: -10000px;
	margin-top: 10px;
	left: 324px;
}

#u724-3,#u724-6
{
	text-align: justify;
	line-height: 15px;
	text-indent: 20px;
	font-family: '__ITC Garamond Std_5';
	font-style: italic;
}

#u724-2,#u724-5,#u724-17
{
	font-size: 15px;
	text-align: justify;
	line-height: 17px;
	text-indent: 20px;
	font-family: '__ITC Garamond Std_5';
}

#u724-7,#u724-9,#u724-13,#u724-15
{
	font-family: '__ITC Garamond Std_5';
	font-weight: 300;
	font-style: italic;
}

#u724-18
{
	font-size: 11px;
	text-align: justify;
	line-height: 11px;
	text-indent: 20px;
	letter-spacing: 8px;
	font-family: '__ITC Garamond Std_5';
}

#u724-20
{
	font-size: 11px;
	text-align: center;
	line-height: 11px;
	text-indent: 1px;
	letter-spacing: 8px;
	font-family: '__ITC Garamond Std_5';
}

#u757
{
	z-index: 83;
	width: 613px;
	height: 1px;
	border-style: none;
	border-color: transparent;
	background-color: #64827B;
	margin-left: 10px;
	margin-top: 7px;
	position: relative;
}

#u839
{
	z-index: 114;
	width: 611px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-left: 10px;
	margin-top: 11px;
	position: relative;
}

#u838
{
	z-index: 115;
	width: 611px;
	height: 16px;
	border-style: none;
	border-color: transparent;
	background-color: #000000;
	position: relative;
	margin-right: -10000px;
	margin-top: 22px;
}

#buttonu803
{
	z-index: 116;
	width: 134px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 238px;
}

#buttonu803:hover
{
	margin: 0px -10000px 0px 0px;
}

#buttonu803.ButtonSelected
{
	margin: 0px -10000px 0px 0px;
}

#u807
{
	z-index: 117;
	width: 132px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
}

#u808
{
	z-index: 118;
	width: 132px;
	border-width: 1px;
	border-style: solid;
	border-color: #000000;
	background-color: #FFFFFF;
	padding-bottom: 2px;
	margin-bottom: -1px;
	position: relative;
	margin-right: -10000px;
	margin-top: -1px;
	left: -1px;
}

#u809
{
	z-index: 119;
	width: 128px;
	border-style: none;
	border-color: transparent;
	background-color: #64827B;
	padding-bottom: 5px;
	position: relative;
	margin-right: -10000px;
	margin-top: 2px;
	left: 2px;
}

#u810-6
{
	z-index: 120;
	width: 128px;
	min-height: 38px;
	background-color: transparent;
	color: #FFFFFF;
	text-align: center;
	font-weight: 300;
	position: relative;
	margin-right: -10000px;
	margin-top: 8px;
}

#u810-6:hover
{
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 38px;
	margin: 8px -10000px 0px 0px;
}

#u810-2
{
	font-size: 18px;
	line-height: 14px;
	letter-spacing: 4px;
	font-family: '__ITC Garamond Std_5';
}

#u810-4
{
	font-size: 24px;
	line-height: 24px;
	letter-spacing: 0px;
	font-family: '__ITC Garamond Std_5';
	font-style: italic;
}

#u684
{
	z-index: 64;
	width: 613px;
	min-height: 106px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-left: 9px;
	margin-top: 14px;
	position: relative;
}

#u728
{
	z-index: 85;
	width: 157px;
	height: 8px;
	border-style: none;
	border-color: transparent;
	background-color: #000000;
	position: relative;
	margin-right: -10000px;
	margin-top: 40px;
	left: 466px;
}

#u752
{
	z-index: 86;
	width: 86px;
	height: 1px;
	border-style: none;
	border-color: transparent;
	background-color: #000000;
	position: relative;
	margin-right: -10000px;
	margin-top: 19px;
	left: 258px;
}

#u753
{
	z-index: 87;
	width: 157px;
	height: 8px;
	border-style: none;
	border-color: transparent;
	background-color: #000000;
	position: relative;
	margin-right: -10000px;
	margin-top: 40px;
	left: 10px;
}

#u754
{
	z-index: 88;
	width: 632px;
	height: 8px;
	border-style: none;
	border-color: transparent;
	background-color: #000000;
	top: -8px;
	margin-bottom: -8px;
	position: relative;
}

#pu735
{
	width: 0.01px;
	padding-bottom: 0px;
	margin-right: -10000px;
	margin-top: 213px;
	margin-left: 750px;
}

#u735
{
	z-index: 89;
	width: 254px;
	height: 254px;
	border-width: 1px;
	border-style: solid;
	border-color: #FFFFFF;
	position: relative;
	background: #FFFFFF url("../images/ampcd7912-cover.jpg") no-repeat center center;
}

#u706
{
	z-index: 74;
	width: 110px;
	background-color: transparent;
	margin-left: 73px;
	margin-top: 18px;
	position: relative;
}

#pu745
{
	width: 0.01px;
	margin-left: 10px;
	margin-top: 9px;
}

#u745
{
	z-index: 90;
	width: 816px;
	height: 4px;
	border-style: none;
	border-color: transparent;
	background-color: #FFFFFF;
	position: relative;
	margin-right: -10000px;
	margin-top: 10px;
	left: 188px;
}

#u397-4
{
	z-index: 91;
	width: 326px;
	min-height: 25px;
	background-color: transparent;
	font-size: 20px;
	color: #FFFFFF;
	letter-spacing: 0px;
	line-height: 24px;
	text-align: left;
	font-family: '__ITC Garamond Std_5';
	font-weight: 300;
	font-style: italic;
	position: relative;
	margin-right: -10000px;
}

#pu393-13
{
	width: 0.01px;
	margin-left: 10px;
	margin-top: -2px;
}

#u393-13
{
	z-index: 95;
	width: 316px;
	min-height: 84px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	color: #FFFFFF;
	position: relative;
	margin-right: -10000px;
	margin-top: 15px;
}

#u393-5
{
	font-size: 18px;
	letter-spacing: 1px;
	font-family: '__MarleneStencil_5';
	font-weight: 400;
	line-height: 0px;/* 0 for mixed font sized paras; applied on spans instead */
}

#u393
{
	font-size: 22px;
	letter-spacing: 4px;
	line-height: 24px;
}

#u393-4
{
	line-height: 20px;
}

#u393-8
{
	font-size: 16px;
	line-height: 20px;
	font-family: '__ITC Garamond Std_5';
	font-weight: 300;
	font-style: italic;
}

#u393-10,#u393-11
{
	font-size: 16px;
	line-height: 19px;
	font-family: '__ITC Garamond Std_5';
	font-weight: 300;
}

#u705-9
{
	z-index: 65;
	width: 593px;
	min-height: 83px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	color: #FFFFFF;
	text-align: center;
	position: relative;
	margin-right: -10000px;
	left: 411px;
}

#u705-2
{
	font-size: 61px;
	line-height: 61px;
	letter-spacing: 10px;
	font-family: '__MarleneStencil_5';
	font-weight: 400;
}

#u705-4
{
	font-size: 18px;
	line-height: 18px;
	letter-spacing: 25px;
	font-family: '__ITC Garamond Std_5';
	font-weight: 300;
}

#u705-5
{
	font-size: 16px;
	line-height: 3px;
	letter-spacing: 6px;
	font-family: '__ITC Garamond Std_5';
	font-weight: 300;
}

#u705-7
{
	font-size: 43px;
	line-height: 49px;
	font-family: '__ITC Garamond Std_5';
	font-weight: 300;
	font-style: italic;
}

#pu744
{
	width: 0.01px;
	margin-left: -100px;
	margin-top: 10px;
}

#u744
{
	z-index: 136;
	padding-bottom: 11px;
}

#u744_align_to_page
{
	margin-left: auto;
	margin-right: auto;
	width: 1024px;
	left: -100px;
}

#u899
{
	z-index: 154;
	width: 165px;
	margin-right: -10000px;
	margin-top: 16px;
	left: 110px;
}

#u739
{
	z-index: 163;
	width: 2px;
	height: 45px;
	margin-right: -10000px;
}

#u738-8
{
	z-index: 155;
	width: 141px;
	min-height: 37px;
	margin-right: -10000px;
	left: 13px;
}

#u742
{
	z-index: 164;
	width: 2px;
	height: 45px;
	margin-right: -10000px;
	left: 163px;
}

#u624
{
	z-index: 171;
	width: 54px;
	margin-right: -10000px;
	margin-top: 29px;
	left: 293px;
}

#u628
{
	z-index: 167;
	width: 77px;
	margin-right: -10000px;
	margin-top: 29px;
	left: 371px;
}

#u632
{
	z-index: 173;
	width: 72px;
	margin-right: -10000px;
	margin-top: 24px;
	left: 471px;
}

#u626
{
	z-index: 165;
	width: 69px;
	margin-right: -10000px;
	margin-top: 31px;
	left: 567px;
}

#u630
{
	z-index: 179;
	width: 59px;
	margin-right: -10000px;
	margin-top: 27px;
	left: 659px;
}

#u636
{
	z-index: 169;
	width: 61px;
	margin-right: -10000px;
	margin-top: 27px;
	left: 742px;
}

#u778
{
	z-index: 181;
	width: 92px;
	height: 33px;
	margin-right: -10000px;
	margin-top: 23px;
	left: 826px;
}

#u638
{
	z-index: 175;
	width: 74px;
	margin-right: -10000px;
	margin-top: 16px;
	left: 942px;
}

#u634
{
	z-index: 177;
	width: 74px;
	margin-right: -10000px;
	margin-top: 26px;
	left: 1040px;
}

#u744-bw
{
	z-index: 136;
	margin-top: 4px;
	height: 64px;
}

#u737,#u737-bw
{
	z-index: 148;
	height: 1px;
}

#u879
{
	z-index: 153;
	height: 1px;
}

#u879-bw
{
	z-index: 153;
	margin-top: 4px;
	height: 1px;
}

#u142-4
{
	z-index: 137;
	width: 608px;
	min-height: 19px;
	margin-left: 208px;
	margin-top: 16px;
}

@font-face
{
	font-family: '__ITC Garamond Std_5';
	src: url('../fonts/2c0695_0_0.eot');
	src: local('☺'), url('../fonts/2c0695_0_0.woff') format('woff'), url('../fonts/2c069b_0_0.svg') format('svg');
	font-weight: 300;
	font-style: italic;
}

@font-face
{
	font-family: '__ITC Garamond Std_5';
	src: url('../fonts/2c0695_1_0.eot');
	src: local('☺'), url('../fonts/2c0695_1_0.woff') format('woff'), url('../fonts/2c0435_0_0.svg') format('svg');
	font-weight: 300;
	font-style: normal;
}

@font-face
{
	font-family: '__MarleneStencil_5';
	src: url('../fonts/marlenestencil-regular-webfont.eot');
	src: local('☺'), url('../fonts/marlenestencil-regular-webfont.woff') format('woff');
	font-weight: 400;
	font-style: normal;
}

body
{
	position: relative;
	min-width: 1024px;
	padding-top: 2px;
}

